Subject: Ticket Assigned - Urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 10:06:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent  I am so sorry i sent from my University email.. this is my emeil address that is linked with my order..

Below is the email i sent you
Please this is utgent because that address is old and I changed my home. Maybe somebody else will take the order
Thank you. 

Hello
I hope this email finds you well 

I put my old address by mistake in my order.
The order is supposed to be delivered on Saturday..
This is my new address 
Shaab , block 8, street 91 Al thahabi, building 81 floor 7 flat 14. 

Sorry for the unintended mistake.
Thank you for your understanding.
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4284965